html {
    background:url(img/spring.png) center top fixed no-repeat,url(img/bg.jpg) repeat fixed #f4f4f4
}

body {
    height:100%;
    min-height:100%;
    margin:0;
    padding:0;
text-align: justify;
}

::-moz-selection {
    background-color:#b8c1c9;
    color:#fff
}

::selection {
    background-color:#b8c1c9;
    color:#fff
}

/* Rakenne */
header {
    width:100%;
    height:160px;
    background:url(img/otsikko3.png) center center no-repeat;
    margin:0;
    padding:0
}

nav {
    margin:-4px auto 10px;
    height:60px;
    width:100%;
    padding:0;
    background:url(img/navbg.jpg) center center repeat rgba(255,255,255,.75);
    font:15px/60px Lora,serif;
    font-style:italic;
    font-weight:400;
    -webkit-border-radius:5px;
    -moz-border-radius:5px;
    border-radius:5px;
    border:1px solid rgba(255,255,255,.9);
    box-shadow:0 0 0 7px rgba(255,255,255,.4)
}

.container {
    width:100%;
    margin:10px 0 0;
    padding:0;
    background:url(img/kk.png) left top no-repeat rgba(255,255,255,1);
    -webkit-border-radius:5px;
    -moz-border-radius:5px;
    border-radius:5px;
    border:1px solid rgba(255,255,255,.9);
    box-shadow:0 0 0 7px rgba(255,255,255,.4)
}




.wrapper {
    width:960px;
    margin:0 auto 20px;
    padding:0
}

footer {
    display:block;
    color:#343434;
    width:100%;
    overflow:hidden;
    margin:0;
    padding:0
}

.kuvat {
    text-align:center;
    width:100%;
    margin:40px 0 0
}

.kuvat > img {
    display:inline-block;
    margin:20px 6px;
    padding:3px;
    border:1px solid #e5e5e5;
    background:#fff;
height:170px;
width:auto;
}

ul.b {
    list-style-type:circle;
    font:13px/1.5em 'Open Sans',serif;
    font-weight:400
}

/* Navigaatio */
nav ul {
    margin:0 auto;
    width:100%;
    height:60px;
    padding:0
}

nav li {
    display:inline;
    float:left;
    width:235px
}

nav li:nth-child(odd) {
    background:rgba(126,38,61,.2)
}

nav a {
    display:inline-block;
    width:100%;
    text-align:center;
    text-decoration:none;
    line-height:60px
}

nav li a {
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box
}

nav li a:link,nav li a:active,nav li a:visited {
    color:#fff;
    text-decoration:none
}

nav
li a:hover {
    color:#fff;
    text-decoration:underline;
}

a:link,a:active {
    color:#a03853;
    text-decoration:underline;
    -webkit-transition:all .5s ease;
    -moz-transition:all .5s ease;
    -ms-transition:all .5s ease;
    -o-transition:all .5s ease;
    transition:all .5s ease
}

a:visited {
    color:#c27d90;
    text-decoration:underline
}

a:hover {
    color:#c27d90;
    text-decoration:none
}

table a:link,table a:active,table a:visited {
    color:#b5546d;
    text-decoration:none;
    -webkit-transition:all .5s ease;
    -moz-transition:all .5s ease;
    -ms-transition:all .5s ease;
    -o-transition:all .5s ease;
    transition:all .5s ease
}

table a:hover {
    color:#d39dac;
    text-decoration:none
}

footer a:link,footer a:active,footer a:visited {
    color:#1e6075;
    text-decoration:none;
    -webkit-transition:all .5s ease;
    -moz-transition:all .5s ease;
    -ms-transition:all .5s ease;
    -o-transition:all .5s ease;
    transition:all .5s ease
}

footer a:hover {
    color:#c27d90;
    text-decoration:none
}






/*
    Taulukot */
.sukutaulu {
    text-align:left;
    color:#52494e;
    font:13px/1.5em Lora,sans-serif;
    font-style:italic;
    text-indent:10px;
border-bottom:2px solid #b86481;
border-top:2px solid #c5738f;
    padding:0;
    margin:20px 0;
    vertical-align:middle;
    width:100%;
border-spacing: 0;
box-shadow: 3px 5px 4px #C9C8C0;
background:url(img/sukutaulu.jpg) repeat;
}

.sukutaulu td {
    width:33%;
    padding:8px 0;
padding-left:20px;
    border-bottom:1px solid #e1e1e1;

}

.sukutaulu span {
    font-family:'Open Sans',sans-serif;
    color:#777;
    font-style:normal;
    text-transform:uppercase;
    display:block;
    font-size:10px;
    font-weight:400;
    margin:0 0 0 5px
}

.third {
    text-align:left;
    font:.8em/1.5em 'Open Sans',sans-serif;
    text-transform:uppercase;
    font-weight:400
}

.third span {
    font-size:90%
}

.sire {
    background:url(img/sukutaulu.jpg) repeat;
}

.siretop {
    background:url(img/sukutaulu.jpg) repeat;
border-top:1px solid #e1e1e1;
}

.vaalea {
 background:rgba(255,255,255,0.6);
}


.jalkelaiset {
    text-align:left;
    color:#52494e;
    font:13px/1.5em Lora,sans-serif;
    font-style:italic;
    text-indent:10px;
border-bottom:2px solid #b86481;
border-top:2px solid #c5738f;
    padding:0;
    margin:20px 0;
    vertical-align:middle;
    width:100%;
border-spacing: 0;
box-shadow: 3px 5px 4px #C9C8C0;
background:url(img/sukutaulu.jpg) repeat;
}



.jalkelaiset td {
    padding:9px 0;
padding-left:20px;
    border-bottom:1px solid #e9e9e9;
 background:rgba(255,255,255,0.3);

}
.hevoset {
    text-align:left;
    color:#909090;
    font:13px/1.5em 'Open Sans',serif;
    font-weight:400;
    margin:2px 0 15px;
    width:100%;
    border-collapse:collapse;
    empty-cells:show
}

.hevoset
td {
    vertical-align:middle;
    padding:7px 5px;
    text-indent:15px;
    border-bottom:1px dotted #d4d4d4

}

.hevoset tr:nth-child(even) {
    background:#f6f6f6;
}

.hevoset tr td:nth-child(2) {
    color:#b25970;
    font:13px/1.6em Lora,sans-serif;
    font-style:italic;
    font-weight:700;

}


.perustiedot {
    text-align:left;
    background:url(img/sukutaulu.jpg) repeat;
    color:#665960;
    font:13px/1.5em 'Open\A Sans',sans-serif;
    font-weight:400;
    border-collapse:collapse;
    vertical-align:middle;
border-bottom:2px solid #b86481;
border-top:2px solid #c5738f;
    width:100%;
box-shadow: 0px 0px #C9C8C0;
}

.perustiedot td {
border-bottom:1px solid #f1f1f1;
    padding:8px 5px;
padding-left: 20px;
background:rgba(255,255,255,0.4);
}


.td3 {
border-bottom:1px solid #e1e1e1;
    padding:8px 5px;
padding-left: 20px;

}

.td2 {
border-bottom:1px solid #e1e1e1;
    padding:8px 5px;
padding-left: 20px;


}


.perustiedot tr {
    border-bottom:1px solid #f4f4f4
}

.perustiedot tr
td:nth-child(1),.perustiedot tr td:nth-child(3) {
    color:#a03853;
    font:13px/1.6em Lora,sans-serif;
    font-style:italic;
    font-weight:700
}


.td1 {
padding:5px 8px;
font-family: 'Titillium Web', sans-serif;
font-size:13px;
color:#ebdce1;
letter-spacing:2px;
background-image:url(img/navbg.jpg);
}



/*
    Headers, teksti, sisÃ¤ltÃ¶ */
h1 {
    font:1.6em/1.8em Lora,serif;
    font-style:italic;
    color:#a03853;
    font-weight:400;
    text-align:center;
    margin:0;

}

h2 {
    font:1.1em/1.5em Lora,serif;
    color:#69494e;
    text-indent:30px;
    font-weight:400;
    text-align:left;
    font-style:italic;
margin-bottom:-7px;

}


h3 {
    font:0.9em/1.5em Lora,serif;
    color:#69494e;
    text-indent:0px;
    font-weight:600;
    text-align:left;
    font-style:italic;
margin-bottom:-7px;
margin-top: 20px;
}





h4 {

background : url(img/viiva2.png) no-repeat center bottom transparent; 
padding-bottom : 30px; 
margin-top: 30px; 
font-size: 20px;
font-weight: 500;
color: #544337;
font-family: 'Old Standard TT', serif;
text-align: center;
line-height: 2.5;
}




hr {
    display: block;
    height: 1.5px;
    border: 0;
    border-top: 1px solid #e5d1d7;
    margin: 1.5em 0;
    padding: 0; 
}



p {
    font:13px/1.5em 'Open Sans',sans-serif;
    font-weight:300;
    color:#2d2d2d


}




article {
    padding:5px 60px;
    margin:0
}

footer p {
    font:13px/1.5em Lora,sans-serif;
    text-align:center;
    padding:5px 20px;
    color:#b6b6b6
}



.kehykset1{
background: #fff;
padding: 5px;
margin: 8px;
margin-bottom: 0px;
margin-top: 10px;
box-shadow: 1px 1px 4px #62725b;
height:170px;
width:auto;}

.kehykset2{
background: #fff;
padding: 5px;
margin: 8px;
margin-bottom: 0px;
margin-top: 10px;
box-shadow: 1px 1px 4px #62725b;
height:200px;
width:auto;}

.kehykset3{
background: #fff;
padding: 5px;
margin: 8px;
margin-bottom: 0px;
margin-top: 10px;
box-shadow: 1px 1px 4px #62725b;
height:250px;
width:auto;}



.kehykset3alap{
background: #fff;
padding: 5px;
margin-left: 22px;
margin-bottom: 0px;
margin-top: 10px;
box-shadow: 1px 1px 4px #62725b;
height:350px;
width:auto;}




.lightbox {
	display: none;
	position: fixed;
	z-index: 999;
	width: 100%;
	height: 100%;
	text-align: center;
	top: 0;
	left: 0;
	background: rgba(0,0,0,0.4);
}

.lightbox img {
	max-width: 90%;
	max-height: 80%;
	margin-top: 2%;
border:10px solid #fff;
}

.lightbox img2 {
	max-width: 90%;
	max-height: 80%;
	margin-top: 2%;
border:10px solid #fff;
}


.lightbox img3 {
	max-width: 90%;
	max-height: 80%;
	margin-top: 2%;
border:10px solid #fff;
}


.lightbox img4 {
	max-width: 90%;
	max-height: 80%;
	margin-top: 2%;
border:10px solid #fff;
}

.lightbox img5 {
	max-width: 90%;
	max-height: 80%;
	margin-top: 2%;
border:10px solid #fff;
}


.lightbox:target {
	outline: none;
	display: block;
}



#tiedot {
margin-top: 4px;
	width:100%;
border-spacing: 0;
	line-height:22px;


}

#treeniboksi { 
width: 95%; 
background:url(img/sukutaulu.jpg);
padding-top: 15px; 
margin-top: 0px; 
margin-right: 0px; 
padding-bottom: 10px; 
padding-right: 20px; 
padding-left: 20px; 
border-bottom:2px solid #b86481;
border-top:2px solid #c5738f;
box-shadow: 3px 5px 3px #C9C8C0;
}




.kisat {
font-size: 13px;
width:100%;
margin:0px auto 0px auto;
border-collapse:collapse;
background:url(img/sukutaulu.jpg);
border-bottom:2px solid #b86481;
border-top:2px solid #c5738f;
box-shadow: 3px 5px 3px #C9C8C0;

}

.kisat td {
padding-left: 25px;
padding-top: 20px;
padding-bottom: 20px;
width: 33%; 
 background:rgba(255,255,255,0.3);
}




.td11 {
padding-left: 20px;
padding-top: 0px;
padding-bottom: 20px;
width: 33%; 
line-height:20px;
 background:rgba(255,255,255,0.3);
}







.taulukko {
background:url(img/sukutaulu.jpg);
width:100%;
margin:0px auto 0px auto;
border-top:1px solid #96857b;
border-bottom:1px solid #96857b;
border-bottom:2px solid #b86481;
border-top:2px solid #c5738f;
box-shadow: 3px 5px 3px #C9C8C0;
}


.tdetusivu {
padding:5px 8px;
padding-top:-10px;
padding-bottom:-10px;
font-size:13px;
 background:rgba(255,255,255,0.3);

}




.palkinnot{ 
font-size: 13px;
width:100%;
margin:0px auto 0px auto;
padding-left: 15px;
border-collapse:collapse;
background:url(img/sukutaulu.jpg);
border-bottom:2px solid #b86481;
border-top:2px solid #c5738f;
box-shadow: 3px 5px 3px #C9C8C0;
}

.palkinnot td {
padding-left: 25px; 
 background:rgba(255,255,255,0.3);
}
